<?php
/**
 * Translations of magic words of the I18nTags extension.
 *
 * @file
 * @license GPL-2.0-or-later
 */

$magicWords = [];

/** English (English) */
$magicWords['en'] = [
	'languagename' => [ 0, 'languagename' ],
];

/** Afrikaans (Afrikaans) */
$magicWords['af'] = [
	'languagename' => [ 0, 'taalnaam', 'languagename' ],
];

/** Arabic (العربية) */
$magicWords['ar'] = [
	'languagename' => [ 0, 'اسم_اللغة' ],
];

/** Aramaic (ܐܪܡܝܐ) */
$magicWords['arc'] = [
	'languagename' => [ 0, 'ܫܡܐ_ܕܠܫܢܐ' ],
];

/** Egyptian Arabic (مصرى) */
$magicWords['arz'] = [
	'languagename' => [ 0, 'اسم_اللغة' ],
];

/** Breton (brezhoneg) */
$magicWords['br'] = [
	'languagename' => [ 0, 'anvyezh' ],
];

/** Bosnian (bosanski) */
$magicWords['bs'] = [
	'languagename' => [ 0, 'imejezika' ],
];

/** Chechen (нохчийн) */
$magicWords['ce'] = [
	'languagename' => [ 0, 'меттацӀе', 'названиеязыка' ],
];

/** Czech (čeština) */
$magicWords['cs'] = [
	'languagename' => [ 0, 'názevjazyka' ],
];

/** German (Deutsch) */
$magicWords['de'] = [
	'languagename' => [ 0, 'sprachenname' ],
];

/** Zazaki (Zazaki) */
$magicWords['diq'] = [
	'languagename' => [ 0, 'nameyzıwani' ],
];

/** Esperanto (Esperanto) */
$magicWords['eo'] = [
	'languagename' => [ 0, 'lingvonomo' ],
];

/** Spanish (español) */
$magicWords['es'] = [
	'languagename' => [ 0, 'nombreidioma', 'nombredeidioma' ],
];

/** Estonian (eesti) */
$magicWords['et'] = [
	'languagename' => [ 0, 'keelenimetus' ],
];

/** Persian (فارسی) */
$magicWords['fa'] = [
	'languagename' => [ 0, 'نام_زبان', 'نام‌زبان' ],
];

/** French (français) */
$magicWords['fr'] = [
	'languagename' => [ 0, 'nomlangue' ],
];

/** Arpitan (arpetan) */
$magicWords['frp'] = [
	'languagename' => [ 0, 'nom_de_lengoua' ],
];

/** Western Frisian (Frysk) */
$magicWords['fy'] = [
	'languagename' => [ 0, 'taalnamme' ],
];

/** Hawaiian (Hawai`i) */
$magicWords['haw'] = [
	'languagename' => [ 0, 'inoaʻōlelo', 'inoaōlelo', 'inoaolelo' ],
];

/** Hebrew (עברית) */
$magicWords['he'] = [
	'languagename' => [ 0, 'שם_שפה' ],
];

/** Indonesian (Bahasa Indonesia) */
$magicWords['id'] = [
	'languagename' => [ 0, 'bahasa' ],
];

/** Italian (italiano) */
$magicWords['it'] = [
	'languagename' => [ 0, 'nomelingua' ],
];

/** Japanese (日本語) */
$magicWords['ja'] = [
	'languagename' => [ 0, '言語名' ],
];

/** Georgian (ქართული) */
$magicWords['ka'] = [
	'languagename' => [ 0, 'ენის_სახელი' ],
];

/** Korean (한국어) */
$magicWords['ko'] = [
	'languagename' => [ 0, '언어이름' ],
];

/** Colognian (Ripoarisch) */
$magicWords['ksh'] = [
	'languagename' => [ 0, 'ShproocheName', 'languagename' ],
];

/** Kurdish (Latin script) (Kurdî (latînî)‎) */
$magicWords['ku-latn'] = [
	'languagename' => [ 0, 'navê_ziman' ],
];

/** Cornish (kernowek) */
$magicWords['kw'] = [
	'languagename' => [ 0, 'hanowanyeth' ],
];

/** Ladino (Ladino) */
$magicWords['lad'] = [
	'languagename' => [ 0, 'nombredelingua', 'nombreidioma', 'nombredeidioma', 'languagename' ],
];

/** Minangkabau (Baso Minangkabau) */
$magicWords['min'] = [
	'languagename' => [ 0, 'bahasa' ],
];

/** Macedonian (македонски) */
$magicWords['mk'] = [
	'languagename' => [ 0, 'именајазик' ],
];

/** Malayalam (മലയാളം) */
$magicWords['ml'] = [
	'languagename' => [ 0, 'ഭാഷാനാമം' ],
];

/** Marathi (मराठी) */
$magicWords['mr'] = [
	'languagename' => [ 0, 'भाषानाव' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$magicWords['nb'] = [
	'languagename' => [ 0, 'språknavn' ],
];

/** Dutch (Nederlands) */
$magicWords['nl'] = [
	'languagename' => [ 0, 'taalnaam' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$magicWords['nn'] = [
	'languagename' => [ 0, 'språknamn' ],
];

/** Polish (polski) */
$magicWords['pl'] = [
	'languagename' => [ 0, 'nazwajęzyka' ],
];

/** Pashto (پښتو) */
$magicWords['ps'] = [
	'languagename' => [ 0, 'ژبنوم', 'languagename' ],
];

/** Romanian (română) */
$magicWords['ro'] = [
	'languagename' => [ 0, 'numelimba' ],
];

/** Russian (русский) */
$magicWords['ru'] = [
	'languagename' => [ 0, 'названиеязыка', 'название_языка' ],
];

/** Albanian (shqip) */
$magicWords['sq'] = [
	'languagename' => [ 0, 'emriigjuhës' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$magicWords['sr-ec'] = [
	'languagename' => [ 0, 'имејезика', 'име_језика' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$magicWords['sr-el'] = [
	'languagename' => [ 0, 'imejezika', 'ime_jezika' ],
];

/** Swedish (svenska) */
$magicWords['sv'] = [
	'languagename' => [ 0, 'språknamn', 'languagename' ],
];

/** Talysh (толышә зывон) */
$magicWords['tly'] = [
	'languagename' => [ 0, 'зывони_ном' ],
];

/** Turkish (Türkçe) */
$magicWords['tr'] = [
	'languagename' => [ 0, 'diladı', 'dilismi', 'lisanadı', 'lisanismi' ],
];

/** Tuvinian (тыва дыл) */
$magicWords['tyv'] = [
	'languagename' => [ 0, 'дыл_ады' ],
];

/** Ukrainian (українська) */
$magicWords['uk'] = [
	'languagename' => [ 0, 'назвамови' ],
];

/** Uzbek (oʻzbekcha/ўзбекча) */
$magicWords['uz'] = [
	'languagename' => [ 0, 'tilnomi' ],
];

/** Vietnamese (Tiếng Việt) */
$magicWords['vi'] = [
	'languagename' => [ 0, 'tên_ngôn_ngữ', 'tênngônngữ' ],
];

/** Yiddish (ייִדיש) */
$magicWords['yi'] = [
	'languagename' => [ 0, 'שפראך-נאמען' ],
];

/** Simplified Chinese (中文（简体）‎) */
$magicWords['zh-hans'] = [
	'languagename' => [ 0, '语言名称' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$magicWords['zh-hant'] = [
	'languagename' => [ 0, '語言名稱' ],
];
